uuid: 3fc35641-c723-4cfc-8c13-b9cbf8920bea
langcode: et
status: true
dependencies:
  module:
    - path_alias
_core:
  default_config_hash: GiQY8TcbkMat1Lpyz5z9WMUYl6KWQ46XSdW-b5GOKrQ
id: path_alias.token
label: Tekstiasendaja
targetEntityType: path_alias
cache: true
